<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'nl', version '2.0'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Activiteitsberichten';
$string['activityview'] = 'Activiteitsweergaven';
$string['addreport'] = 'Voeg rapport toe';
$string['anyone'] = 'Iedereen';
$string['anyone_summary'] = 'Elke gebruiker in de cursus kan dit rapport bekijken';
$string['availablemarks'] = 'Beschikbare markeringen';
$string['average'] = 'Gemiddelde';
$string['badconditionexpr'] = 'Onjuiste voorwaarde';
$string['badsize'] = 'Onjuist formaat, deze moet in % of px zijn';
$string['badtablewidth'] = 'Onjuist breedte, deze moet in % of absolute waarde zijn';
$string['blockname'] = 'Rapport op maat';
$string['calcs'] = 'Berekeningen';
$string['categories'] = 'Categorieën';
$string['categoryfield'] = 'Categorieveld';
$string['categoryfieldorder'] = 'Volgorde categorieveld';
$string['ccoursefield'] = 'Opmaak cursusveld';
$string['cellalign'] = 'Celuitlijning';
$string['cellsize'] = 'Celgrootte';
$string['cellwrap'] = 'Tekstterugloop';
$string['column'] = 'Kolom';
$string['columnandcellproperties'] = 'Kolom- en celeigenschappen';
$string['columncalculations'] = 'Kolomberekeningen';
$string['columns'] = 'Kolommen';
$string['comp_calcs'] = 'Berekeningen';
$string['comp_calcs_help'] = '<p>Hier kun je berekeningen voor kolommen toevoegen, bijvoorbeeld: het gemiddelde aantal gebruikers dat is ingeschreven voor cursussen</p>

<p>Meer ondersteuning: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_calculations'] = 'Berekeningen';
$string['comp_calculations_help'] = '<p>Hier kun je berekeningen voor kolommen toevoegen, bijvoorbeeld: het gemiddelde aantal gebruikers dat is ingeschreven voor cursussen</p>';
$string['comp_columns'] = 'Kolommen';
$string['comp_conditions'] = 'Voorwaarden';
$string['comp_conditions_help'] = '<p> Hier kun je de voorwaarden definiëren (bijvoorbeeld, alleen cursussen uit deze categorie, alleen gebruikers uit Nederland, enz.) </ p>

<p>Je kunt een logische uitdrukking toevoegen als je meer dan één voorwaarde gebruikt. </ p>

<p> Meer hulp: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_customsql'] = 'aangepaste SQL';
$string['comp_customsql_help'] = '<p>voeg een werkende SQL query toe. gebruik niet de moodle database prefix $CFG->prefix gebruik in de plaats hiervan de "prefix_" zonder aanhalingstekens</p>
<p>Voorbeeld: SELECT * FROM prefix_course</p>

<p>Je kan veel SQL rapportages vinden: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ad-hoc contributed reports</a></p>

<p>Een ge-update layout van de Moodle tabellen en hun gerelateerde verbindingen: <a href="https://docs.moodle.org/dev/Database_Schema" target="_blank">Database schema</a></p>

<p>Vermits dit blok Tim Hunt\'s CustomSQL Queries Reports ondersteunt, kan je elke query gebruiken.</p>

<p>Vergeet niet een "tijdfilter" toe te voegen als je rapportages met tijdsinstellingen gaat gebruiken. </p>

<p>Voor tijdfilters kijk hier: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p>';
$string['comp_filters'] = 'Filters';
$string['comp_filters_help'] = '<p>Hier kan je kiezen welke filters worden getoond</p>

<p>Met een filter kan een gebruiker kolommen uit het rapport kiezen om de rapportresultaten te filteren</p>

<p>Voor het gebruik van filters als je rapporttype SQL is, zie: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p>

<p>Meer hulp: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_ordering'] = 'Sortering';
$string['comp_ordering_help'] = '<p>Hier kun je kiezen hoe je het rapport sorteert met behulp van velden en aanwijzingen</p>

<p>Meer hulp: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_permissions'] = 'Rechten';
$string['comp_permissions_help'] = '<p>Hier kun je kiezen wie een rapport kan bekijken. </ p>

<p>Je kan een logische uitdrukking toevoegen om de definitieve toestemming te berekenen als je meer dan één voorwaarde gebruikt. </ p>

<p>Meer hulp: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"> Plugin documentation </a> </ p>';
$string['comp_plot'] = 'Teken';
$string['comp_plot_help'] = '<p>Hier kun je grafieken toevoegen aan je rapport op basis van de rapportkolommen en waarden </ p>

<p>Meer hulp: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"> Plug-in documentatie </a> </ p>';
$string['comp_template'] = 'Sjabloon';
$string['comp_template_help'] = '<p>Je kan de lay-out van het rapport wijzigen door een sjabloon te maken </ p>

<p> Zie voor het maken van een sjabloon de joker-markeringen die je kunt gebruiken in de kop- en voettekst en voor elk rapportrecord met behulp van de helpknoppen of de informatie die op dezelfde pagina wordt weergegeven. </ p>

<p> Meer hulp: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"> Plugin documentation </a> </ p>';
$string['componenthelp'] = 'Hulp bij dit onderdeel';
$string['conditionexpr'] = 'Voorwaarde';
$string['conditionexpr_conditions'] = 'Voorwaarde';
$string['conditionexpr_permissions'] = 'Voorwaarde';
$string['conditionexpr_permissions_help'] = '<p>Je kunt voorwaarden combineren met een logische uitdrukking </p>

<p>Voer een geldige logische uitdrukking in met deze operatoren: and, or. </p>';
$string['conditionexprhelp'] = 'Voer een geldige voorwaarde in, bijvoorbeeld: (c1 en c2) of (c4 en c3)';
$string['conditions'] = 'Voorwaarden';
$string['configurable_reports:addinstance'] = 'Voeg een nieuw configureerbaar rapportblok toe';
$string['configurable_reports:manageownreports'] = 'Beheer eigen rapporten';
$string['configurable_reports:managesqlreports'] = 'Beheer SQL-rapporten';
$string['configurable_reports:viewreports'] = 'Bekijk rapporten';
$string['confirmdeletereport'] = 'Weet je zeker dat je dit rapport wilt verwijderen?';
$string['coursecategory'] = 'Cursus in categorie';
$string['coursechild'] = 'Cursussen die onderdeel zijn van';
$string['coursededicationtime'] = 'Cursus toewijdingstijd';
$string['coursefield'] = 'Cursusveld';
$string['coursefieldorder'] = 'Cursusveldvolgorde';
$string['courseparent'] = 'Cursussen waarvan de bovenliggende cursus is';
$string['courses'] = 'Cursussen';
$string['coursestats'] = 'Cursusstatistieken';
$string['currentreportcourse'] = 'Actueel cursusverslag';
$string['currentreportcourse_summary'] = 'De cursus waar het rapport is gemaakt';
$string['currentuser'] = 'Huidige gebruiker';
$string['currentuser_summary'] = 'De gebruiker die dit rapport bekijkt';
$string['currentusercourses'] = 'Ingeschreven cursussen van huidige gebruiker';
$string['currentusercourses_summary'] = 'Een lijst van huidige gebruikers van de cursus (alleen in cursus zichtbaar)';
$string['currentuserfinalgrade'] = 'Uiteindelijke cijfer van de huidige gebruiker in de cursus';
$string['currentuserfinalgrade_summary'] = 'Deze kolom toont het eindcijfer van de huidige gebruiker in de rij-cursus';
$string['cuserfield'] = 'Gebruikersveldconditie';
$string['custom'] = 'Op maat';
$string['customdateformat'] = 'Vrije datumweergave';
$string['customsql'] = 'SQL op maat';
$string['date'] = 'Datum';
$string['dateformat'] = 'Datumformat';
$string['direction'] = 'Richting';
$string['disabled'] = 'Uitgeschakeld';
$string['donotshowtime'] = 'Geen datuminformatie weergeven';
$string['download'] = 'Download';
$string['downloadreport'] = 'Download rapport';
$string['enabled'] = 'Aanzetten';
$string['enablejsordering'] = 'JavaScript-sortering inschakelen';
$string['enablejspagination'] = 'JavaScript-paginering inschakelen';
$string['endtime'] = 'Einddatum';
$string['error_field'] = 'Veld niet toegestaan';
$string['error_operator'] = 'Oparator niet toegestaan';
$string['error_value_expected_integer'] = 'Verwachtte waarde';
$string['export_ods'] = 'Exporteer in ODS formaat';
$string['export_xls'] = 'Exporteer in XLS formaat';
$string['exportoptions'] = 'Exporteeropties';
$string['exportreport'] = 'Exporteer rapport';
$string['fcoursefield'] = 'Cursusveld filter';
$string['field'] = 'Veld';
$string['filter'] = 'Filter';
$string['filter_all'] = 'Alles';
$string['filter_apply'] = 'Toepassen';
$string['filtercategories'] = 'Filtercategorieën';
$string['filtercategories_summary'] = 'Filteren op categorie';
$string['filtercourses'] = 'Cursus';
$string['filtercourses_summary'] = 'Dit filter toont een lijst met cursussen. Er kan slechts één cursus tegelijkertijd worden geselecteerd';
$string['filters'] = 'Filters';
$string['filterstartendtime_summary'] = 'Start- / einddatum filter';
$string['fixeddate'] = 'Vaste datum';
$string['footer'] = 'Voettekst';
$string['forcemidnight'] = 'Forceer middernacht';
$string['fsearchuserfield'] = 'Profielveld zoekvenster';
$string['fuserfield'] = 'Profielveldfilter';
$string['globalstatsshouldbeenabled'] = 'Sitestatistieken moeten zijn ingeschakeld. Ga naar Sitebeheer -> Geavanceerd';
$string['groupseries'] = 'Groepserie';
$string['groupvalues'] = 'Groepeer gelijke waarden (som)';
$string['header'] = 'Koptekst';
$string['importreport'] = 'Importeer rapportage';
$string['includesubcats'] = 'Inclusief subcategorieën';
$string['jsordering'] = 'JavaScript sortering';
$string['jsordering_help'] = 'Met JavaScript-sorteren kun je de rapporttabel sorteren zonder de pagina opnieuw te laden';
$string['line'] = 'Lijngrafiek';
$string['linesummary'] = 'Een lijngrafiek met meerdere datagroeperingen';
$string['managereports'] = 'Beheer rapporten';
$string['max'] = 'Maximum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Een kolom is vereist';
$string['module'] = 'Module';
$string['newreport'] = 'Nieuw rapport';
$string['nocalcsyet'] = 'Nog geen berekeningen';
$string['nocolumnsyet'] = 'Nog geen kolommen';
$string['noconditionsyet'] = 'Nog geen voorwaarden';
$string['noexplicitprefix'] = 'Geen expliciet voorvoegsel';
$string['nofiltersyet'] = 'Nog geen filters';
$string['nofilteryet'] = 'Nog geen filters';
$string['noorderingyet'] = 'Nog geen sortering';
$string['nopermissionsyet'] = 'Nog geen toestemmingen';
$string['noplotyet'] = 'Nog geen plots.';
$string['norecordsfound'] = 'Geen regels gevonden';
$string['noreportsavailable'] = 'Geen rapporten beschikbaar';
$string['norowsreturned'] = 'Geen regels geretourneerd';
$string['nosemicolon'] = 'Geen puntkomma';
$string['notallowedwords'] = 'Niet toegestane woorden';
$string['operator'] = 'Operator';
$string['ordering'] = 'Sortering';
$string['pagination'] = 'Paginering';
$string['pagination_help'] = 'Aantal regels per pagina. NUL betekent geen paginering';
$string['parentcategory'] = 'Bovenliggende categorie';
$string['permissions'] = 'Toestemmingen';
$string['pie'] = 'Taart';
$string['pieareaname'] = 'Naam';
$string['pieareavalue'] = 'Waarde';
$string['piesummary'] = 'Taartdiagram';
$string['plot'] = 'Plot - Grafieken';
$string['pluginname'] = 'Rapportages op maat';
$string['previousdays'] = 'Voorgaande dagen';
$string['previousend'] = 'Vorige einde';
$string['previousstart'] = 'Vorige start';
$string['printreport'] = 'Print rapport';
$string['puserfield'] = 'Gebruikersvelden';
$string['puserfield_summary'] = 'Gebruiker met de gesleceteerde waarde in het geselecteerde veld';
$string['querysql'] = 'SQL-query';
$string['report'] = 'Rapport';
$string['report_categories'] = 'Categorieënrapport';
$string['report_courses'] = 'Cursusrapport';
$string['report_sql'] = 'SQL-rapport';
$string['report_timeline'] = 'Tijdslijnrapport';
$string['report_users'] = 'Gebruikersrapport';
$string['reportcolumn'] = 'Andere rapportkolom';
$string['reports'] = 'Rapporten';
$string['reportscapabilities'] = 'Rapportagemogelijkheden';
$string['reportscapabilities_summary'] = 'Gebruikers met de mogelijkheid moodle / site: viewreports ingeschakeld';
$string['reporttable'] = 'Rapporttabel';
$string['reporttable_help'] = '<p>Dit is de breedte van de tabel die de rapportrecords zal weergeven.</p>

<p>Als je een sjabloon gebruikt, heeft deze optie geen effect.</p>';
$string['roleincourse'] = 'Gebruikers met de geselecteerde rol(len) in het huidige cursusrapport';
$string['roleusersn'] = 'Aantal gebruikers met de rol...';
$string['serieid'] = 'Serie kolom';
$string['startendtime'] = 'Start- / einddatumfilter';
$string['starttime'] = 'Startdatum';
$string['stat'] = 'Statistisch';
$string['statsactiveenrolments'] = 'Actieve aanmeldingen (afgelopen week)';
$string['statslogins'] = 'Aantal logins op het platform';
$string['statstotalenrolments'] = 'Totaal aantal aanmeldingen';
$string['sum'] = 'Som';
$string['tablealign'] = 'Tabeluitlijning';
$string['tablecellpadding'] = 'Tabel celvulling';
$string['tablecellspacing'] = 'Tabel celafstand';
$string['tableclass'] = 'Tabel class';
$string['tablewidth'] = 'Tabelbreedte';
$string['template'] = 'Sjabloon';
$string['template_marks'] = 'Opmerkingensjabloon';
$string['template_marks_help'] = '<p>Je kunt elk van deze placeholders gebruiken:</p>

<ul>
<li>##reportname## - Om de rapportagenaam op te nemen</li>
<li>##reportsummary## - Om de rapportagesamenvatting op te nemen</li>
<li>##graphs## - Om de grafieken op te nemen</li>
<li>##exportoptions## - Om de exportopties op te nemen</li>
<li>##calculationstable## - Om de berekenende tabellen op te nemen</li>
<li>##pagination## - Om de paginering op te nemen </li>';
$string['templaterecord'] = 'Sjabloon';
$string['timeinterval'] = 'Tijdsinterval';
$string['timeline'] = 'Tijdslijn';
$string['timemode'] = 'Tijdsmodus';
$string['type'] = 'Soort rapport';
$string['typeofreport'] = 'Soort rapport';
$string['typeofreport_help'] = 'Kies het type rapport dat je wilt maken.
Voor de beveiliging heeft SQL Report een extra functie nodig';
$string['userfield'] = 'Gebruikersprofielveld';
$string['userfieldorder'] = 'Gebruikersveld volgorde';
$string['usermodactions'] = 'Gebruikersmodule acties';
$string['usermodoutline'] = 'Gebruikersmodule overzichtsstatistieken';
$string['usersincoursereport'] = 'Elke gebruiker in het huidige cursusrapport';
$string['usersincoursereport_summary'] = 'Elke gebruiker in het huidige cursusrapport';
$string['usersincurrentcourse'] = 'Gebruikers in het huidige cursusrapport';
$string['usersincurrentcourse_summary'] = 'Gebruikers met de geselecteerde rollen in het cursusrapport';
$string['userstats'] = 'Gebruikersstatistieken';
$string['value'] = 'Waarde';
$string['viewreport'] = 'Bekijk rapport';
$string['xaxis'] = 'X-as';
$string['yaxis'] = 'Y-as';
$string['youmustselectarole'] = 'Ten minste een rol is vereist';
